Remove user from workspace
DELETE
/api/v1/workspaces/{workspace_id}/users/{user_id}
const url = 'https://example.com/%7B%7Bapp_url%7D/api/v1/workspaces/1/users/1';const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request DELETE \ --url https://example.com/%7B%7Bapp_url%7D/api/v1/workspaces/1/users/1 \ --header 'Authorization: Bearer <token>'Removes a user from a workspace.
Authorizations
Section titled “Authorizations”Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”workspace_id
required
integer
Workspace ID
user_id
required
integer
User ID
Responses
Section titled “Responses”Successful
Unauthorized
Media typeapplication/json
object
message
required
string
Example
{ "message": "Record not found"}Forbidden
Media typeapplication/json
object
message
required
string
Example
{ "message": "Record not found"}Not Found
Media typeapplication/json
object
message
required
string
Example
{ "message": "Record not found"}